RubyGems Navigation menu

jekyll-data 0.4.0

A plugin to read '_config.yml' and data files in Jekyll Theme Gems

Versions:

  1. 1.1.0 - September 09, 2019 (11.5 KB)
  2. 1.0.0 - February 15, 2017 (11.5 KB)
  3. 0.4.0 - December 14, 2016 (10 KB)
  4. 0.3.0 - November 21, 2016 (9.5 KB)
  5. 0.2.1 - October 21, 2016 (9 KB)
Show all versions (7 total)

Runtime Dependencies (1):

  • jekyll ~> 3.3
  • Development Dependencies (3):

  • bundler ~> 1.12
  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Ashwin Maroli

    SHA 256 checksum:

    51778344bc22bc180f2b0d5b440dcdc336d2d7ed0b85e36fe807efc04609b3e3

    Total downloads 174,389

    For this version 1,067

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: